2021-06-02から1日間の記事一覧

dev-libs/icuのdependency conflict:

emerge -uDN @worldでicuのコンフリクトエラーが出るので、icuだけ先にアップデートしようとすると、当然コンフリクトエラーが出ますが、どのパッケージがコンフリクトしているかがわかります。 # emerge -up dev-libs/icu WARNING: One or more updates/reb…